a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}html,body{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:bold}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;vertical-align:top;text-align:left}q{quotes:none}q:before,q:after{content:'';content:none}sub,sup,small{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}svg{overflow:hidden}

.openSans {
	font-family: 'Open Sans', sans-serif;
}
.nothingYouCouldDo {
	font-family: 'Nothing You Could Do', cursive;
}
.light {
	font-weight: 300;
}
.creamColor {
	color: #E9DBCA;
}
html, body {
	background: url('../img/bg/matte_board.jpg') repeat 50% 50%;
	color: #E9DBCA;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	height: 100%;
	width: 100%;
}
a {
	color: #E9DBCA;
	text-decoration: none;
}
a:hover {
	color: #FCFAF7;
}
p a, .boldItalic {
	font-style: italic;
	font-weight: bold;
}
h1, .h1.subHeader {
	font-size: 36px;
	font-weight: 300;
	text-transform: uppercase;
}
h1 span, .h1.subHeader {
	font-size: 21px;
	padding-left: 5px;
}
h2 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 5px;
	text-transform: uppercase;
}
h2 span {
	font-size: 18px;
	padding-left: 3px;
}
h2 .block {
	display: block;
	padding-left: 0px;
}
h1 span,
h2 span,
h3 span {
	font-style: italic;
	text-transform: none;
}
p {
	margin-bottom: 10px;
}
li {
	list-style: none;
}
div {
	position: relative;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.bg {
	bottom: 0px;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.content {
	position: relative;
}
.subSection {
	margin-top: 15px;
}
.section {
	margin-top: 30px;
}
.bottomMargin {
	margin-bottom: 20px;
}
.halfBottomMargin {
	margin-bottom: 10px;
}
.halfMarginLeft {
	margin-left: 15px;
}
.block {
	display: block;
}
.centerText {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.fullWidth {
	width: 100%;
}
.textShadow {
	-webkit-text-shadow: 0 0 20px rgba(0,0,0,.7);
	-moz-text-shadow: 0 0 20px rgba(0,0,0,.7);
	text-shadow: 0 0 20px rgba(0,0,0,.7);
}
.shadow {
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.7);
	box-shadow: 0 0 20px rgba(0,0,0,.7);
}
.bottomBorder {
	background: repeat-x left top;
	background-image:url('../img/borders/rough/lm.png');
	bottom: 0px;
	height: 10px;
	left: 0px;
	opacity: .55;
	position: absolute;
	right: 0px;
}
.topBorder {
	background: repeat-x left top;
	background-image:url('../img/borders/rough/um.png');
	height: 10px;
	left: 0px;
	opacity: .55;
	position: absolute;
	right: 0px;
	top: 0px;
}
#rootContainer {
	padding-top: 100px;
}
#lectureLogos {
	text-align: center;
}
#lectureLogos img {
	height: 50px;
	padding: 0px 0px 30px 100px;
}
#lectureLogos img.first {
	padding-left: 0px;
}
#lectureLogos #rickSteves {
	height: 40px;
}
/*******************

*******************/
.imageWithText {
	background-color: rgba(0, 0, 0, .5);
	color: #E9DBCA;
	display: block;
	margin-bottom: 20px;
	position: relative;
	text-align: center;
}
.overImage {
	bottom: 0px;
	left: 0px;
	position: absolute;
	right: 0px;
	text-align: left;
}
.overImage .bg {
	background-color: #191716;
	opacity: .6;
}
.overImage .title {
	font-size: 18px;
	padding: 10px;
	text-align: center;
}
.overImage .title span {
	font-size: 14px;
	font-style: italic;
}
.imageWithText:hover .overImage {
	color: #E9DBCA;
}
.imageBox {
	margin-bottom: 20px;
}
.linkList, .headerLinks {
	display: block;
	text-transform: lowercase;
	width: auto;
}
.linkList input[type="submit"] {
	border: none;
	background: transparent;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	margin: -5px 0px 0px 0px;
	padding-bottom: 0px;
	text-transform: lowercase;
	outline: none;
}
.linkList input[type="submit"]:hover {
	color: #FFF;
}
.headerLinks {
	clear: none;
}

.linkList {
	clear: both;
	float: left;
	width: 100%;
}
.linkList li, .headerLinks li {
	background: url('../img/icons/three_dot.png') 0px 4px no-repeat;
	background-image:url('../img/icons/three_dot.png');
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.headerLinks li {
	margin: 7px 0px 0px 0px;
}
.linkList li {
	float: left;
	margin-bottom: 10px;
	margin-right: 30px;
}
.linkList a,
.headerLinks a,
.linkList input[type="submit"] {
	color: #8E8B87;
	padding-left: 20px;
}
.linkList a:hover, .headerLinks a:hover {
	color: #FCFAF7;
}
.blogChapter {
	margin-bottom: 30px;
}
.blogChapter .vertOutlineBox .content {
	padding-left: 10px;
	text-align: left;
}
.blogChapter .vertOutlineBox .header {
	font-weight: 600;
}
.blogChapter .vertOutlineBox .subHeader {
	font-weight: 300;
	font-size: 12px;
	font-style: italic;
	text-transform: none;
}
.blogLinks {
	margin-left: 10px;
}
.blogLinks li {
	clear: both;
	float: none;
	margin-bottom: 5px;
}
.blogLinks a {
	color: #E9DBCA;
	text-transform: none;
}
.projectLogo {
	text-align: center;
}
.bigQuote {
	font-size: 72px;
}
/*******************

*******************/
.nav a {
	display: block;
}
.vertOutlineBox {
	clear: both;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.vertOutlineBox .outerBorder {
	border-bottom: 1px solid #191716;
	border-top: 1px solid #191716;
}
.vertOutlineBox .innerBox {
	margin: 3px 0px;
	position: relative;
}
.vertOutlineBox .innerBox .bg {
	background-color: #191716;
	opacity: .8;
}

.vertOutlineBox .content {
	min-height: 19px;
	padding: 5px 0px;
	position: relative;
	text-align: center;
}
.subNav {
	margin-bottom: 20px;
	z-index: 1;
}
.subNav ul {
	text-align: center;
}
.subNav li {
	display: inline;
	padding: 0px 15px;
}
/*******************

*******************/
#stickyFooterWrap {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -30px;
}
#push {
	height: 47px;
}
#push, #footer {
	min-height: 30px;
}
#footer .topBorder {
	top: -10px;
}
#footer .bg {
	background-color: #191716;
	opacity: .8;
}
#footer ul {
	clear: both;
	font-size: 14px;
	padding: 6px 0px 6px 0px;
	position: relative;
	text-align: center;
	text-transform: lowercase;
}
#footer li {
	display: inline;
	padding: 0px 10px 6px 10px;
}
/*******************

*******************/
#radialGradient {
	/* background-color: #000; */
	height: 2230px;
	left: 50%;
	margin-left: -1115px;
	position: fixed;
	top: -600px;
	width: 2230px;
}
#radialGradient {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC42Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.6)), color-stop(70%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	opacity: .45;
}
